/* RESPONSIVE CSS
-------------------------------------------------- */
@media (min-width: 600px) {


}

@media (min-width: 768px) {
.af_left .item-box span {
    float: right;
    margin-left: 30px;
    margin-right: 0;
}
.acenter {
    float: none;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.aright{text-align:right;}


}

@media (min-width: 992px) {
.phone {
    width: 100%;	
}

.container-wrap {
    background-size: auto;
}


}

@media (min-width: 1200px) {
.clear.padd15 {
    padding: 0 20px;
}
#gallery2 .flex-next {
    opacity: 1;
    right: -415px;
}
#gallery2 .flex-prev {
    left: -415px;
    opacity: 1;
}
#amazing_features .phone2 {
    left: -30px;
}
#amazing_features .phone3 {
    right: -30px;
}
.client li {
    float: left;
    margin-right: 120px;
}
.news input {
    width: 700px;
}
.large-header {
    height: 800px;
}
.phone {
    width: 100%;
}
.text_ani {
    margin-top: 380px;
}
.logo {
    margin-top: 42px;
}
.main_title {
    margin: 75px 0 120px!important;
}
.slick-slider {
    margin-bottom: 0;
    width: 82%;
}
.js-nav {
    right: 60px;
}
}

@media (min-width: 1380px) {
.clear.padd15 {
    padding: 0 50px;
}
#amazing_features .phone2 {
    left: 1px;
}
#amazing_features .phone3 {
    right: 1px;
}
.container-wrap {
    background-size: cover !important;
}

}
@media (min-width: 1600px) {
#amazing_features .phone2 {
    left: 100px;

}
#amazing_features .phone3 {
    right: 100px;
}
}




@media (max-width: 1199px) {

#large-header h1 {
    font-size: 35px;
    margin-right: 0;
    margin-top: 82px;
}
.down {
    top: 350px;
}
.btn_app > span:last-child {
    margin-left: 15px;
}
}

@media (max-width: 991px) {
#mce-responses {
    line-height: 30px;
    margin-bottom: 12px;
    position: relative;
    text-align: center;
    width: 100%;
}
.phone {
    bottom: 0;
    float: left;
    height: 100%;
    left: 0;
    max-width: 56%;
    position: relative;
    width: 38%;
}
.phone {
    margin-right: 30px;
}

.text_ani > h3 {
    text-align: center;
}
.text_ani {
    margin-bottom: 30px;
    margin-top: 130px;
}
#large-header h1 {
    display: block;
    margin-bottom: 35px;
    text-align: center;
}
.large-header {
    height: 800px;
}
.down {
    float: left;
    left: 0;
    position: relative;
    top: 110px;
}

.phone2,.phone3 {
    display: none;
}
.client li {
    margin-bottom: 30px;
}
.news input {
    margin-bottom: 18px;
}
.logo {
    float: left;
    margin-left: 0;
    text-align: center;
}

#main-menu {
    display: none;
}
.js .sf-menu, .top {
    display: none;
}

}

@media (max-width: 801px) {

}

@media (max-width: 767px) {
.outline {
    width: 300px;
}
.af_left {
    text-align: left;
}
.af_left .item-box {
    float: none;
    max-width: none;
}
#large-header h1 {
    font-size: 30px;
    margin-bottom: 20px;
}
.text_ani {
    margin-top: 0;
}
.text_ani h1 {
    font-size: 35px;
    margin: 0 15px 10px 0;
}
.text_ani > h3 {
    font-size: 20px;
    line-height: 30px;
    margin-top: 10px;
}
.down {
    position: relative;
    top: 35px;
}
.large-header {
    height: 700px;
}
.item-box h5 {
    display: none;
}
#gallery2 .flexslider.team-item {
    margin: 0 auto;
    width: 300px;
}
#gallery2 .slides > li.flex-active-slide {
    width: 300px !important;

}
#gallery2 .flexslider.team-item {
    left: 50%;
    margin: 0 auto 0 -150px !important;
    top: 117px;
    width: 300px !important;
}
#gallery2:hover .flex-prev {
    left: -50px;
    opacity: 1;
}
#gallery2:hover .flex-next {
    right: -50px;
    opacity: 1;
}
#gallery2 .slides > li.flex-active-slide:after,#gallery2 .slides > li.flex-active-slide:before {right: 299px;}
#gallery2 .slides > li.flex-active-slide:after {left: 299px;}
.outline {
    left: 50%;
    margin-left: -150px;
    width: 300px;
}
.news input {
    margin-right: 0;
}
}
@media (max-width: 601px) {

#gallery2 .flex-direction-nav a {
    height: 50px;
    line-height: 50px;
    width: 50px;
}
#gallery2 a span:before {
    font-size: 28px;
}
.nav-wrap {
    margin-top: -26px;
}
.ser2 {
    margin-bottom: 0;
}
.owl-controls {
    display: none;
}
#overview {
    padding-top: 50px;
}
#phone4 .col-sm-4 {
    text-align: center;
}
.pricing_box {
    float: none;
    margin: 0 auto 60px;
}
.btn_app {
    min-width: 280px;
}
.client li {
    display: table;
    float: none;
    margin: auto 0 30px auto;
}
.js-nav {
    right: 10px;
}
.text_ani {
    margin-bottom: 10px;
    margin-top: 0;
}
.large-header {
    height: auto;
}
.down {
    left: 0;
    margin-bottom: 50px;
    position: relative;
    text-align: center;
    top: 20px;
    width: auto;
}
#large-header h1 {
    font-size: 30px;
    line-height: 38px;
    margin-bottom: 20px;
    margin-top: 160px;
}
.phone {
    display: none;
    left: 0;
    max-width: 56%;
    min-height: 100px;
    position: absolute;
    top: 0;
    width: 56%;
}
.logo {
    float: none;
    margin-left: 0;
    margin-top: 10px;
    text-align: center;
}
.social {
    display: table;
    float: none;
    margin: 5px auto;
}
/* #slider1_container {
    height: auto !important;
    margin: 0 auto;
}
#slider1_container > div {
    position: relative !important;
    transform: scale(1) !important;
    width: auto !important;
}
.p {
    width: 100% !important;
} */


}
@media (max-width: 485px) {
#gallery2:hover .flex-prev {
    left: 10px;
}
#gallery2:hover .flex-next {
    right: 10px;
}
.phone {
    display: none;
}
.news input {
    padding: 0 33px;
    width: auto;
}
.text_ani br {
    display: none;
}
 br {
    display: none;
}
.btn_app {
    min-width: 280px;
    padding: 0 40px;
    text-align: center;
}
}

@media (max-width: 420px) {
.client li {
    float: none;
    margin-right: 0;
}
.item_data {
    padding: 8px 5px;
}
}

@media (max-width: 390px) {
.btn_app {
    padding: 0 35px;
}
}

@media (max-width: 358px) {
.outline {
    z-index: 99;
}
.btn_app {
    min-width: 0;
}
.item_data {
    text-align: center;
}
.news input {
    margin-right: 0;
    padding: 0 25px;
}
.text_ani > h3 {
    font-size: 18px;
    line-height: 28px;
    margin-top: 10px;
}
.text_ani h1 {
    font-size: 25px;
    margin: 0 1px 2px 0;
}


}
